
@font-face {
    font-family: 'Chlt';
    src: url('../f/chalonsi-webfont.eot');
    src: url('../f/chalonsi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../f/chalonsi-webfont.woff') format('woff'),
         url('../f/chalonsi-webfont.ttf') format('truetype'),
         url('../f/chalonsi-webfont.svg#ChaletLondonNineteenSixtyRg') format('svg');
    font-weight: 400;
}

@font-face {
    font-family: 'Chlt';
    src: url('../f/chanewsi-webfont.eot');
    src: url('../f/chanewsi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../f/chanewsi-webfont.woff') format('woff'),
         url('../f/chanewsi-webfont.ttf') format('truetype'),
         url('../f/chanewsi-webfont.svg#ChaletNewYorkNineteenSixtyRg') format('svg');
    font-weight: 700;
}

@font-face {
    font-family: 'Chlt';
    src: url('../f/chaparsi-webfont.eot');
    src: url('../f/chaparsi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../f/chaparsi-webfont.woff') format('woff'),
         url('../f/chaparsi-webfont.ttf') format('truetype'),
         url('../f/chaparsi-webfont.svg#ChaletParisNineteenSixtyRg') format('svg');
    font-weight: 100;
}

@font-face {
    font-family: 'entypo-social';
    src: url('../f/entypo-social.eot');
    src: url('../f/entypo-social.eot?#iefix') format('embedded-opentype'),
    	 url('../f/entypo-social.woff') format('woff'),
         url('../f/entypo-social.ttf') format('truetype'),
         url('../f/entypo-social.svg#entypo-social') format('svg');
}

@font-face {
    font-family: 'entypo-social+';
    src: url('../f/entypo-social+.eot');
    src: url('../f/entypo-social+.eot?#iefix') format('embedded-opentype'),
    	 url('../f/entypo-social+.woff') format('woff'),
         url('../f/entypo-social+.ttf') format('truetype'),
         url('../f/entypo-social+.svg#entypo-social') format('svg');
}

@font-face {
    font-family: 'icobundl';
    src: url('../f/icobundl.eot');
    src: url('../f/icobundl.eot?#iefix') format('embedded-opentype'),
         url('../f/icobundl.woff') format('woff'),
         url('../f/icobundl.ttf') format('truetype'),
         url('../f/icobundl.svg#icobundl') format('svg');
    font-weight: 400;
}